
<!DOCTYPE html>

<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html xmlns="http://www.w3.org/1999/xhtml" class="no-js"> <!--<![endif]-->
<head id="ctl00_ctl00_Head1"><meta charset="utf-8" /><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" /><title>
	PIKEPASS:Privacy
</title><meta name="description" content="Welcome to the Oklahoma Turnpike Authority. Create a new Pikepass account, manage your account, check road conditions and calculate toll rates." /><link rel="shortcut icon" type="image/x-icon" href="favicon.ico" /><link id="ctl00_ctl00_Link6" rel="stylesheet" href="Content/ngDialog-theme-default.css" type="text/css" media="all" /><link id="ctl00_ctl00_Link7" rel="stylesheet" href="Content/ngDialog.min.css" type="text/css" media="all" /><link id="ctl00_ctl00_Link1" rel="stylesheet" href="css/ppmasthead.css" type="text/css" media="all" /><link id="ctl00_ctl00_Link2" rel="stylesheet" href="css/normalize.css" type="text/css" media="all" /><link id="ctl00_ctl00_Link3" rel="stylesheet" href="css/main.css" type="text/css" media="all" /><link id="ctl00_ctl00_Link4" rel="stylesheet" href="css/bootstrap.min.css" type="text/css" media="all" /><link id="ctl00_ctl00_Link5" rel="stylesheet" href="css/plugins.css" type="text/css" media="all" />
    
    <style>
        body
        {
            padding-top: 10px;
            padding-bottom: 40px;
        }
        .dropdown-backdrop {
			position: static;
		}
    </style>
    
            <script src="/js/vendor/modernizr-2.6.1.min.js"
                type="text/javascript"></script>
            <script src="/js/vendor/jquery-1.8.0.min.js"
                type="text/javascript"></script>
            <script src="/js/vendor/bootstrap.min.js"
                type="text/javascript"></script>
    

    <script type="text/javascript" src="/js/vendor/angular.min.js"></script>
    <script type="text/javascript" src="/js/vendor/angular-sanitize.js"></script>
    <script type="text/javascript" src="/Scripts/ngDialog.min.js"></script>
    <script type="text/javascript" src="/Scripts/smart-table.js"></script>
    <script type="text/javascript" src="/js/vendor/xml2json.js" charset="UTF-8"></script>      
    </head>
<body>
    <form name="aspnetForm" method="post" action="./Privacy.aspx" id="aspnetForm" autocomplete="off">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="gYWzfsCQFC/eDG8tNt+QB3JllvaUC34mmtVlXLktwkWeu5yoJmh7fltQOuulx12cLXwkQ9+yKHVeh9tDFZO7coLp9b0=" />
</div>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="EAA40B43" />
	<input type="hidden" name="__VIEWSTATEENCRYPTED" id="__VIEWSTATEENCRYPTED" value="" />
</div>
    <div id="maincontainer" class="container rounded">
        <!-- Menu -->
        <div class="row">
            <div class="span12">
                <div id="ppmasthead">
                    <div class="graybar rounded-top">
                        <!--gray bar-->
                    </div>
                    <div class="greenbar rounded-bottom">
                        <!--green bar-->
                        <span class="hidden-phone">
                            <a href="http://platepay.com" target="_blank">
                                <img src="img/banners/PlatePay.png" id="ctl00_ctl00_PlatepayHead" class="platepay text-center" /></a>
                            <a href="http://www.drivingforwardok.com/" target="_blank">
                                <img src="img/banners/Driving Forward Logo.png" id="ctl00_ctl00_DrivingForwardLogo" class="DrivingForward" /></a>
                            
                            <a href="Default.aspx">
                                <img src="img/ppmastseal.png" class="otaseal" /></a>
                        </span> 
                        <span class="pplogo">
                            <a href="Default.aspx"><img src="img/pplogobw.png" id="ctl00_ctl00_Img3" /></a>
                        </span>
                    </div>
                </div>
                <div class="navbar navbar-inverse" style="margin-bottom: 0px;">
                    <div class="navbar-inner">
                        <div class="container">
                            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </a>
                            <div class="nav-collapse collapse">
                                <ul class="nav">
                                    <li><a id="aHome" href="../Default.aspx" ><i class="icon-home icon-white"></i>Home</a></li>
                                    <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" >About
                                        <b class="caret"></b></a>
                                        <ul class="dropdown-menu">
                                            <li><a id="aMeeting" href="../about/AuthorityMeeting.aspx">Authority Meeting</a></li>
                                            <li><a id="aFAQ" href="../about/FAQs.aspx">FAQs</a></li>
                                            <li><a id="A2" href="../about/GeneralInformation.aspx">General Information</a></li>
                                            <li><a id="A3" href="../about/History.aspx">History</a></li>
                                            <li><a id="A4" href="../about/Legislation.aspx">OTA Legislation</a></li>
                                            <li><a id="aBoardOfDirectory" href="../about/BoardOfDirectors.aspx">Board & Executive
                                                Staff</a></li>
                                            
                                            <li class="divider"></li>
                                            <li class="nav-header">Financial Information</li>
                                            <li><a id="aCafr" href="../about/CAFR.aspx">CAFR</a></li>
                                            <li><a id="aAnnualBudget" href="../about/AnnualBudget.aspx">Annual Budget</a></li>
                                            <li><a id="aBHR" href="../about/BHR.aspx">Bondholders Reports</a></li>
                                            <li><a id="aSUF" href="../about/SUF.aspx">Sources & Uses of Funds</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" >Pikepass
                                        <b class="caret"></b></a>
                                        <ul class="dropdown-menu">
                                            <li><a id="aMyAccnt" href="../PPO" target="_blank">Manage Account</a></li>
                                            <li><a id="acao" href="../cao/">Open New Account</a></li>
                                            <li><a id="aPayPK" href="../pikepass/PayPikepass.aspx">Pay for PIKEPASS account?</a></li>
                                            <li class="divider"></li>
                                            <li class="nav-header">PIKEPASS Installation</li>
                                            <li><a id="aMounting" href="../pikepass/MountingInstructions.aspx">Mounting Instructions</a></li>
                                            <li><a id="aSpecialVehicle" target="_blank" href="../pdf/Special Vehicle List.pdf"><i
                                                class="icon-download"></i>Special Vehicles</a></li>
                                            <li><a id="aStickerRemoval" target="_blank" href="../pdf/Removing and disposing of the PIKEPASS Sticker.pdf">
                                                <i class="icon-download"></i>Remove Sticker Tag</a></li>
                                            <li><a id="aOldTech" target="_blank" href="../pdf/Old technology PIKEPASS disposal.pdf">
                                                <i class="icon-download"></i>Old Technology PIKEPASS Disposal</a></li>
                                            <li><a id="aSafetyData" target="_blank" href="../pdf/StickerTagDisposal.pdf"><i class="icon-download">
                                            </i>Product Safety Info</a></li>
                                            <li class="divider"></li>
                                            <li><a id="aPKForms" href="../pikepass/ApplicationForms.aspx">Application/Forms</a></li>
                                            <li><a id="aInstruction" href="../pikepass/Instructions.aspx">Instructions</a></li>
                                            <li><a id="aAccountTypes" href="../pikepass/AccountTypes.aspx">Account Types</a></li>
                                            <li><a id="aDiscount" href="../pikepass/Discount.aspx">Volume Discount</a></li>
                                            <li><a id="alua" href="../pikepass/lua.aspx">License & Use Agreement</a></li>
                                            <li class="divider"></li>
                                            <li><a id="aPkGenInfo" href="../pikepass/GeneralInformation.aspx">General Information</a></li>
                                            <li><a id="aNeedPK" href="../pikepass/NeedPikepass.aspx">Need A PIKEPASS?</a></li>
                                            
                                            <li><a id="aPKFaq" href="../pikepass/Faqs.aspx">FAQs</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" >Turnpike/Tolls
                                        <b class="caret"></b></a>
                                        <ul class="dropdown-menu">
                                            <li><a id="aTollCalc" href="../toll/TollCalculator.aspx">Toll Calculator</a></li>
                                            <li><a id="aRdCondition" href="../toll/RoadCondition.aspx">Traffic & Road Conditions</a></li>
                                            <li><a id="aClearance" href="../toll/TrafficClearance.aspx">Oversized Vehicle / Vehicle
                                                Clearance</a></li>
                                            <li><a id="aVehicleClass" href="../toll/Vehicle.aspx">Vehicle Classifications</a></li>
                                            <li><a id="aMissedTollPayment2" href="../contact/ContactUs.aspx#aMissedTollPayment">
                                                Missed Toll Payment</a></li>
                                        </ul>
                                    </li>                                   
                                    <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" >Engineering
                                        <b class="caret"></b></a>
                                        <ul class="dropdown-menu multi-level">
                                            <li class="dropdown-submenu">
                                                <a href="#" tabindex="-1">Project Information</a>
                                                <ul class="dropdown-menu">
                                                    <li><a href="../Engineering/ProjectInformation.aspx" id="aProjectInfo">Capital Plan Projects</a></li>
                                                    <li><a href="../Engineering/ProjectInformation.aspx?DrivingForward">Driving Forward Projects</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="../Engineering/AwardedContracts.aspx" id="aAwards">Awarded Contracts</a></li>
                                            <li><a href="../Engineering/StandardsAndProvisions.aspx" id="aFiveYear">Standards &
                                                Provisions</a></li>
                                            <li><a href="../Engineering/DesignProjects.aspx" id="aDesign">Upcoming Projects</a></li>
                                            <li><a href="../Engineering/PublicNotices.aspx" id="aPublicNotice">Public Notices</a></li>                                            
                                            <li><a href="../Engineering/RFPs.aspx" id="aRfps">RFPs & LOI</a></li>
                                            <li><a href="ftp://ftp.pikepass.com" id="aftp" target="_blank"><i class="icon-folder-open">
                                            </i>OTA's FTP Site</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" >Toll
                                        Violation <b class="caret"></b></a>
                                        <ul class="dropdown-menu">
                                            <li><a id="aPayViolation" href="../violations">Pay Violation</a></li>
                                            <li><a id="aVioFaq" href="../Violation/ViolationFAQs.aspx">FAQs</a></li>
                                            <li><a href="../contact/ContactUs.aspx#aMissedTollPayment">Missed Toll Payment</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" >Media
                                        <b class="caret"></b></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="../media/AverageDailyTraffic.aspx" id="aTrafficMap">Average Traffic Map</a></li>
                                            <li class="divider"></li>
                                            <li class="nav-header">Programs</li>
                                            <li><a href="../media/Litter.aspx" id="a7">Litter</a></li>
                                            <li><a href="../media/Stormwater.aspx" id="aStorm">Storm Water Mngmt</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" >Contact
                                        Us <b class="caret"></b></a>
                                        <ul class="dropdown-menu">
                                            <li><a id="aContact" href="../contact/ContactUs.aspx">Contact Information</a></li>
                                            <li><a id="aLitter" href="../contact/LitterHotline.aspx">Litter Hotline</a></li>
                                            <li><a id="aReporting" href="../contact/ProblemReport.aspx">Report a Problem</a></li>
                                            <li><a id="aStoreLocator" href="../contact/StoreLocations.aspx">Find Store/Tag Agent</a>
                                            </li>
                                            <li><a href="../contact/Employment.aspx" id="aEmployment">Career Opportunities</a></li>
                                        </ul>
                                    </li>
                                </ul>
                                
                                
                            </div>
                            <!-- /.nav-collapse -->
                        </div>
                    </div>
                    <!-- /navbar-inner -->
                </div>
            </div>
        </div>  
        <!--Menu Ends-->
        <div class="row">
            <div class="span12">
                <!--Home Splash: Begin -->
                
                <!--Home Splash: End -->
                
    
    <!--DO NOT REMOVE THE START COMMENT BELOW -->
    <!--Start-->
    <div id="pagecontent" class="well well-large formbg minheight">
        <div class="whitebg well-large justify">
        <h2 class="titleblue">Privacy & Security Notice</h2>
        <hr />
        <p>Your privacy is taken seriously at the Oklahoma Turnpike Authority.  Providing electronic access to turnpike information and services while maintaining privacy is a guiding principle of the turnpike’s information technology initiative.  The Oklahoma Turnpike Authority collects only the personal information necessary to provide enhanced services to our customers. </p>
        <p>Personal data in our possession is maintained and used in ways that respect individual privacy.  The Oklahoma Turnpike Authority educates our employees about the importance of protecting personal information and consumer privacy. Only authorized employees have access to personal information.  Depending on the situation, we may collect the following information about visitors to our website:</p>
        <ul>
            <li>The domain name, but not the e-mail address.</li>
            <li>The e-mail addresses of those who communicate with us via e-mail.</li>
            <li>Aggregate information about which pages consumers access or visit.</li>
            <li>Information volunteered by the customer, such as survey information.</li>
        </ul>
        <p>This information is used only to improve the scope and content of the Oklahoma Turnpike Authority’s services on the Internet.</p>
        <h3>Information Sharing</h3>
        <p>The Oklahoma Turnpike Authority will not release personal information to third parties except where it is already provided by law for purposes of notification. We do not provide, rent, or sell personal information to third parties for marketing programs or any other purpose. </p>
        <h3>Internet Cookies</h3>
        <p>Cookies are short and simple text files stored on your computer by Internet websites to help identify users and enhance customer service. The Oklahoma Turnpike Authority sites may use cookies to customize and personalize your service transactions. For example, our website may use cookies to keep track of customers. Using web browser settings, you can refuse the cookies or delete the cookie file from your computer by using any of the widely available methods.</p>
        <h3>Security</h3>
        <p>The Oklahoma Turnpike Authority uses the Secure Sockets Layer (SSL) protocol to safeguard your sensitive personal information, including your credit card number, during online transactions. Using this widely accepted form of encryption, your transaction is secured from your personal computer to the Oklahoma Turnpike Authority computer processing your request.  The Oklahoma Turnpike Authority processing computers are located behind a secure firewall.</p>
        <p>For added security, your credit card information is stored in encrypted form on an Oklahoma Turnpike Authority database and only authorized employees have access to your credit card number for card processing purposes.</p>
        <p>SSL is highly regarded to be a very safe encryption method, but we fully understand if you are not comfortable entering your credit card information online.  In that event, please contact PIKEPASS Customer Service at 1.800.PIKEPASS and speak directly to a representative.
        If you have trouble accessing our website, then you may be behind a firewall or using a proxy server that doesn't allow secure transactions.  If that is the case, then you may contact PIKEPASS Customer Service at 1.800.PIKEPASS for your service requests.</p>
        <h3>E-mail Correspondence</h3>
       <p>If you send an e-mail message or complete an unsecured web form, which contains personal information, we collect and store the following information: </p>
        <ul>
            <li>E-mail address</li>
            <li>Name</li>
            <li>Address</li>
            <li>Phone / Contact Information</li>
            <li>Vehicle Information</li>
            <li>Account Number</li>
        </ul>
        <p>If unsecured and / or unencrypted e-mail is used, please do not put confidential and personal information such as social security number, driver license number, date of birth, bank account/credit card information, or PIKEPASS account access code in your e-mail communications. Your privacy cannot be protected or insured by the Oklahoma Turnpike Authority during an e-mail transmission.</p>
        </div>
        </div>
    <!--End-->
    <!--DO NOT REMOVE THE ABOVE End Comment-->

    
    

            </div>
        </div>
        
        <div class="row">
            <div class="span12">
                <div id="footcontainer">
                    ©2017
                    Oklahoma Turnpike Authority. All rights reserved. <a href="Copyright.aspx">
                        Copyright</a> | <a href="Disclaimer.aspx">Disclaimer</a> |
                    <a href="Privacy.aspx">Privacy & Security</a>
                    <div style="text-align: center; padding-top: 5px;">
                        <span id="ctl00_ctl00_lblBuildNo"></span>
                    </div>
                </div>
            </div>
        </div>
        
    </div>
    </form>
    
       <span>
            <script src="/js/plugins.js" type="text/javascript"></script>
            <script src="/js/main.js" type="text/javascript"></script>
            <script type="text/javascript">
                var _gaq = _gaq || [];
                _gaq.push(['_setAccount', 'UA-9259678-1']);
                _gaq.push(['_trackPageview']);

                (function() {
                    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
                    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
                    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
                })();
            </script>
        </span>
    
</body>
</html>